/** POST id頁面刷新
 * Redirect to target url via post
 */
function post_redirect(id, params, target)
{
	if (id.substr(0,1) != '#' && id.substr(0,1) != '.') id = '#'+id;
	$.ajax({
		url: target,
		data: params,
		type: 'post',
		success: function(data){
			$(id).empty().html(data);
			//console.log(data);
		},
		error: function(data){
			console.log(data);
		}
	});
}